---
Tournament:
  location: Online
  state: NV
  level: States
  division: B
  year: 2021
  date: 2021-04-10
  awards date: 2021-04-11
  medals: 1
  trophies: 1
  bids: 1
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Food Science
- name: Fossils
- name: Heredity
- name: Machines
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
Teams:
- number: 1
  school: Davidson Academy
  state: NV
  city: Reno
- number: 2
  school: Challenger School
  state: NV
  city: Paradise
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Density Lab
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Food Science
  place: 1
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Heredity
  place: 1
- team: 1
  event: Machines
  place: 1
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Water Quality
  place: 1
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Crime Busters
  participated: false
- team: 2
  event: Density Lab
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Food Science
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Heredity
  participated: false
- team: 2
  event: Machines
  participated: false
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Reach for the Stars
  participated: false
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Water Quality
  participated: false
